# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. D. Rakić, A. B. Djurišic, J. M. Elazar, M. L. Majewski.
    Optical properties of metallic films for vertical-cavity optoelectronic devices.
    <a href="https://doi.org/10.1364/AO.37.005271"><i>Appl. Opt.</i> <b>37</b>, 5271-5283 (1998)</a><br>
    [<a href="https://github.com/polyanskiy/refractiveindex.info-scripts/blob/master/scripts/Rakic%201998%20-%20Al%20(BB%20model).py">Calculation script (Python)</a>]
COMMENTS: |
    Fit of experimental data from several sources to Brendel-Bormann (BB) model
DATA:
  - type: tabulated nk
    data: |
        6.1992e-02 6.6415e-01 9.2039e-03
        6.4630e-02 6.2647e-01 1.1074e-02
        6.7381e-02 5.8276e-01 1.3512e-02
        7.0249e-02 5.3121e-01 1.6828e-02
        7.3239e-02 4.6884e-01 2.1649e-02
        7.6355e-02 3.9013e-01 2.9549e-02
        7.9605e-02 2.8200e-01 4.6438e-02
        8.2993e-02 1.1588e-01 1.2841e-01
        8.6525e-02 5.5295e-02 3.0590e-01
        9.0208e-02 4.4408e-02 4.3313e-01
        9.4047e-02 4.0584e-02 5.3919e-01
        9.8049e-02 3.9232e-02 6.3492e-01
        1.0222e-01 3.9141e-02 7.2492e-01
        1.0657e-01 3.9857e-02 8.1159e-01
        1.1111e-01 4.1181e-02 8.9644e-01
        1.1584e-01 4.3024e-02 9.8045e-01
        1.2077e-01 4.5350e-02 1.0643e+00
        1.2591e-01 4.8158e-02 1.1487e+00
        1.3127e-01 5.1461e-02 1.2338e+00
        1.3685e-01 5.5281e-02 1.3202e+00
        1.4268e-01 5.9640e-02 1.4080e+00
        1.4875e-01 6.4557e-02 1.4975e+00
        1.5508e-01 7.0040e-02 1.5890e+00
        1.6168e-01 7.6091e-02 1.6826e+00
        1.6856e-01 8.2703e-02 1.7786e+00
        1.7573e-01 8.9866e-02 1.8771e+00
        1.8321e-01 9.7571e-02 1.9783e+00
        1.9101e-01 1.0582e-01 2.0826e+00
        1.9914e-01 1.1461e-01 2.1901e+00
        2.0762e-01 1.2398e-01 2.3011e+00
        2.1645e-01 1.3398e-01 2.4159e+00
        2.2566e-01 1.4468e-01 2.5347e+00
        2.3527e-01 1.5617e-01 2.6578e+00
        2.4528e-01 1.6860e-01 2.7856e+00
        2.5572e-01 1.8210e-01 2.9182e+00
        2.6660e-01 1.9687e-01 3.0560e+00
        2.7795e-01 2.1312e-01 3.1992e+00
        2.8978e-01 2.3109e-01 3.3482e+00
        3.0211e-01 2.5107e-01 3.5030e+00
        3.1497e-01 2.7336e-01 3.6640e+00
        3.2837e-01 2.9832e-01 3.8313e+00
        3.4235e-01 3.2634e-01 4.0052e+00
        3.5692e-01 3.5785e-01 4.1856e+00
        3.7211e-01 3.9330e-01 4.3726e+00
        3.8795e-01 4.3317e-01 4.5661e+00
        4.0446e-01 4.7790e-01 4.7659e+00
        4.2167e-01 5.2788e-01 4.9717e+00
        4.3962e-01 5.8336e-01 5.1830e+00
        4.5833e-01 6.4439e-01 5.3994e+00
        4.7783e-01 7.1074e-01 5.6203e+00
        4.9817e-01 7.8186e-01 5.8455e+00
        5.1937e-01 8.5697e-01 6.0750e+00
        5.4147e-01 9.3525e-01 6.3099e+00
        5.6452e-01 1.0162e+00 6.5519e+00
        5.8855e-01 1.1005e+00 6.8042e+00
        6.1359e-01 1.1911e+00 7.0711e+00
        6.3971e-01 1.2952e+00 7.3576e+00
        6.6693e-01 1.4286e+00 7.6672e+00
        6.9532e-01 1.6203e+00 7.9931e+00
        7.2491e-01 1.9115e+00 8.2933e+00
        7.5576e-01 2.3052e+00 8.4555e+00
        7.8793e-01 2.6523e+00 8.3611e+00
        8.2146e-01 2.7061e+00 8.1106e+00
        8.5642e-01 2.4465e+00 7.9982e+00
        8.9287e-01 2.0948e+00 8.1553e+00
        9.3087e-01 1.8089e+00 8.4990e+00
        9.7049e-01 1.6120e+00 8.9296e+00
        1.0118e+00 1.4821e+00 9.3982e+00
        1.0549e+00 1.3974e+00 9.8877e+00
        1.0997e+00 1.3440e+00 1.0393e+01
        1.1465e+00 1.3136e+00 1.0915e+01
        1.1953e+00 1.3012e+00 1.1452e+01
        1.2462e+00 1.3039e+00 1.2007e+01
        1.2993e+00 1.3197e+00 1.2581e+01
        1.3546e+00 1.3476e+00 1.3173e+01
        1.4122e+00 1.3868e+00 1.3786e+01
        1.4723e+00 1.4370e+00 1.4421e+01
        1.5350e+00 1.4979e+00 1.5077e+01
        1.6003e+00 1.5694e+00 1.5757e+01
        1.6684e+00 1.6518e+00 1.6460e+01
        1.7394e+00 1.7451e+00 1.7188e+01
        1.8134e+00 1.8497e+00 1.7942e+01
        1.8906e+00 1.9659e+00 1.8723e+01
        1.9711e+00 2.0942e+00 1.9531e+01
        2.0550e+00 2.2349e+00 2.0367e+01
        2.1424e+00 2.3887e+00 2.1233e+01
        2.2336e+00 2.5562e+00 2.2128e+01
        2.3287e+00 2.7379e+00 2.3054e+01
        2.4278e+00 2.9346e+00 2.4012e+01
        2.5311e+00 3.1468e+00 2.5002e+01
        2.6388e+00 3.3754e+00 2.6025e+01
        2.7511e+00 3.6209e+00 2.7082e+01
        2.8682e+00 3.8841e+00 2.8173e+01
        2.9903e+00 4.1657e+00 2.9300e+01
        3.1175e+00 4.4664e+00 3.0463e+01
        3.2502e+00 4.7867e+00 3.1662e+01
        3.3885e+00 5.1273e+00 3.2898e+01
        3.5328e+00 5.4887e+00 3.4172e+01
        3.6831e+00 5.8714e+00 3.5484e+01
        3.8399e+00 6.2757e+00 3.6836e+01
        4.0033e+00 6.7019e+00 3.8228e+01
        4.1737e+00 7.1501e+00 3.9660e+01
        4.3513e+00 7.6206e+00 4.1135e+01
        4.5365e+00 8.1133e+00 4.2652e+01
        4.7296e+00 8.6281e+00 4.4214e+01
        4.9308e+00 9.1649e+00 4.5821e+01
        5.1407e+00 9.7236e+00 4.7476e+01
        5.3595e+00 1.0304e+01 4.9180e+01
        5.5876e+00 1.0906e+01 5.0936e+01
        5.8254e+00 1.1530e+01 5.2747e+01
        6.0733e+00 1.2175e+01 5.4615e+01
        6.3318e+00 1.2843e+01 5.6545e+01
        6.6013e+00 1.3534e+01 5.8539e+01
        6.8822e+00 1.4250e+01 6.0601e+01
        7.1751e+00 1.4991e+01 6.2736e+01
        7.4805e+00 1.5760e+01 6.4948e+01
        7.7988e+00 1.6560e+01 6.7242e+01
        8.1307e+00 1.7394e+01 6.9620e+01
        8.4768e+00 1.8266e+01 7.2089e+01
        8.8376e+00 1.9179e+01 7.4651e+01
        9.2137e+00 2.0140e+01 7.7311e+01
        9.6058e+00 2.1153e+01 8.0072e+01
        1.0015e+01 2.2224e+01 8.2936e+01
        1.0441e+01 2.3359e+01 8.5906e+01
        1.0885e+01 2.4565e+01 8.8985e+01
        1.1348e+01 2.5849e+01 9.2173e+01
        1.1831e+01 2.7217e+01 9.5470e+01
        1.2335e+01 2.8677e+01 9.8878e+01
        1.2860e+01 3.0235e+01 1.0239e+02
        1.3407e+01 3.1898e+01 1.0602e+02
        1.3978e+01 3.3672e+01 1.0975e+02
        1.4573e+01 3.5565e+01 1.1359e+02
        1.5193e+01 3.7582e+01 1.1752e+02
        1.5840e+01 3.9728e+01 1.2156e+02
        1.6514e+01 4.2010e+01 1.2568e+02
        1.7216e+01 4.4432e+01 1.2990e+02
        1.7949e+01 4.6998e+01 1.3420e+02
        1.8713e+01 4.9712e+01 1.3858e+02
        1.9510e+01 5.2578e+01 1.4304e+02
        2.0340e+01 5.5597e+01 1.4757e+02
        2.1206e+01 5.8773e+01 1.5216e+02
        2.2108e+01 6.2105e+01 1.5681e+02
        2.3049e+01 6.5596e+01 1.6151e+02
        2.4030e+01 6.9244e+01 1.6626e+02
        2.5053e+01 7.3050e+01 1.7106e+02
        2.6119e+01 7.7013e+01 1.7589e+02
        2.7230e+01 8.1130e+01 1.8076e+02
        2.8389e+01 8.5400e+01 1.8565e+02
        2.9598e+01 8.9820e+01 1.9058e+02
        3.0857e+01 9.4387e+01 1.9553e+02
        3.2170e+01 9.9098e+01 2.0050e+02
        3.3540e+01 1.0395e+02 2.0549e+02
        3.4967e+01 1.0894e+02 2.1050e+02
        3.6455e+01 1.1406e+02 2.1553e+02
        3.8007e+01 1.1931e+02 2.2057e+02
        3.9624e+01 1.2469e+02 2.2563e+02
        4.1311e+01 1.3018e+02 2.3071e+02
        4.3069e+01 1.3580e+02 2.3582e+02
        4.4902e+01 1.4153e+02 2.4094e+02
        4.6813e+01 1.4737e+02 2.4609e+02
        4.8805e+01 1.5332e+02 2.5127e+02
        5.0882e+01 1.5938e+02 2.5648e+02
        5.3048e+01 1.6554e+02 2.6173e+02
        5.5305e+01 1.7180e+02 2.6701e+02
        5.7659e+01 1.7817e+02 2.7234e+02
        6.0113e+01 1.8463e+02 2.7772e+02
        6.2671e+01 1.9119e+02 2.8315e+02
        6.5339e+01 1.9785e+02 2.8863e+02
        6.8119e+01 2.0461e+02 2.9418e+02
        7.1019e+01 2.1147e+02 2.9980e+02
        7.4041e+01 2.1842e+02 3.0549e+02
        7.7192e+01 2.2547e+02 3.1126e+02
        8.0478e+01 2.3263e+02 3.1711e+02
        8.3903e+01 2.3988e+02 3.2305e+02
        8.7473e+01 2.4724e+02 3.2908e+02
        9.1196e+01 2.5471e+02 3.3521e+02
        9.5078e+01 2.6228e+02 3.4145e+02
        9.9124e+01 2.6996e+02 3.4779e+02
        1.0334e+02 2.7776e+02 3.5425e+02
        1.0774e+02 2.8567e+02 3.6082e+02
        1.1233e+02 2.9370e+02 3.6752e+02
        1.1711e+02 3.0185e+02 3.7434e+02
        1.2209e+02 3.1012e+02 3.8130e+02
        1.2729e+02 3.1852e+02 3.8840e+02
        1.3270e+02 3.2705e+02 3.9564e+02
        1.3835e+02 3.3572e+02 4.0303e+02
        1.4424e+02 3.4453e+02 4.1057e+02
        1.5038e+02 3.5348e+02 4.1826e+02
        1.5678e+02 3.6257e+02 4.2612e+02
        1.6345e+02 3.7182e+02 4.3415e+02
        1.7041e+02 3.8122e+02 4.4234e+02
        1.7766e+02 3.9078e+02 4.5071e+02
        1.8522e+02 4.0050e+02 4.5926e+02
        1.9310e+02 4.1039e+02 4.6800e+02
        2.0132e+02 4.2045e+02 4.7693e+02
        2.0989e+02 4.3068e+02 4.8605e+02
        2.1882e+02 4.4110e+02 4.9537e+02
        2.2814e+02 4.5171e+02 5.0490e+02
        2.3785e+02 4.6250e+02 5.1463e+02
        2.4797e+02 4.7349e+02 5.2458e+02
